body {
	padding-top: 3rem;
	margin-bottom: 40px;
	background-color: #f2f5f8;
}

/********** Error **********/
.error-template {
	padding: 40px 15px;
	text-align: center;
}

.error-details {
	margin-top: 15px;
	margin-bottom: 15px;
}
/********* Navigation **************/

@media (max-width: 768px) {  
  .navbar-brand {
    font-size: 20px !important;
  }
}

.navbar {
	background-image: linear-gradient(90deg, rgba(2, 0, 36, 0) 0%,
		rgba(44, 100, 178, 1) 72%), url('../images/flag.jpg');
	-webkit-box-shadow: 0px 4px 16px -1px rgba(0, 0, 0, 0.51);
	-moz-box-shadow: 0px 4px 16px -1px rgba(0, 0, 0, 0.51);
	box-shadow: 0px 4px 16px -1px rgba(0, 0, 0, 0.51);
	background-repeat: no-repeat;
	background-color:#003063 !important;
}

.navbar-brand {
	padding: 0px !important;
    text-shadow: 2px 2px 2px rgba(20, 9, 5, 0.76);
    color: #ffffff !important;
}

.main_nav ul li {
	background: #100f3a;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.main_nav ul li:hover, .main_nav ul li.active {
	background: #002db3;
}

.main_nav ul li a {
	display: block;
	padding-left: 24px;
	padding-right: 24px;
	line-height: 39px;
	color: #FFFFFF !important;
	font-size: 16px;
	font-weight: 400;
}

.main_nav ul li.active a {
	padding-left: 36px;
	padding-right: 31px;
}

/************ Consent **************/
.consent p {
	font-size: .8rem !important;
}

.consent ul li {
	font-size: .8rem !important;
}

.consent {
	padding-top: 0px !important;
	margin-bottom: 0px !important;
	min-height: 100%; /* Fallback for browsers do NOT support vh unit */
	min-height: 100vh; /* These two lines are counted as one :-)       */
	display: flex;
	align-items: center;
}

hr {
	margin-top: 1rem;
	margin-bottom: 1rem;
	border: 0;
	border-top: 1px solid rgba(0, 0, 0, .1);
	opacity: 100;
}

a.text-primary {
	color: #0070f4 !important;
}

.btn-primary {
	color: #fff !important;
	background-color: #0070f4 !important;
	border-color: #0070f4 !important;
}

.btn-primary:hover {
	color: #fff !important;
	background-color: #005fcc !important;
	border-color: #005fcc !important;
}

@media only screen and (max-width: 480px) {
	.card-body {
		padding: .6rem !important;
	}
	.navbar-brand {
		font-size: 1.1rem;
	}
}
/****** Landing page **************/
.titleSection{
	margin-top:50px !important;
}